/* BEGIN Module Styles */

div.modulebox
{
  margin: 0px 0px 12px 0px;
}

div.modulebox-title
{
  margin: 0px;
  padding: 0px 0px 0px 10px;
  font-size: 14px;
  font-weight: bold;
  background: #80B9F0 url('/images/module_h1_left.jpg') left top no-repeat;
  color: #00416A;
}

div.modulebox-title span
{
  display: block;
  padding: 7px 10px 7px 0px;
  background: url('/images/module_h1_right.jpg') right top no-repeat;
}

div.modulebox-content
{
  padding: 11px;
  border: 1px solid #80B9F0;
}

div.modulebox-content p
{
  margin: 0px;
  padding: 0px;
}

#article_tools_buttons
{
  padding: 2px 5px 2px 5px;
  line-height: 20px;
}

#article_tools_buttons a
{
  display: block;
  padding: 3px 0px 3px 23px;
  text-decoration: none;
  cursor: pointer;
  outline: none;
}

a#tool_ifont
{
  background: url('/images/tool_ifont.jpg') left center no-repeat;
}

a#tool_dfont
{
  background: url('/images/tool_dfont.jpg') left center no-repeat;
}

/* END Module Styles */